.improvements-title {
    font-size:0.75em;
    color:#a30d18;
    font-weight:bold;
    padding-left: 5px;
    border-left: 3px solid silver;
    margin-bottom: 10px;
}

.improvements-title h3{
    text-align: justify;
}

.improvements-title a{
    font-weight: normal;
}

.improvements-date{
    color:silver;
    font-weight:bold;
    font-size:.95em;
    padding-bottom:5px;
    text-decoration: underline;
}

.legal_acts-type-header{
    color:#010073;
    margin-bottom: 8px;
    padding-left: 20px;
    background: url('../../img/client/icons/arrow-blue.png') no-repeat;
    background-position: 0 center;
}

.improvements-title h3{
    padding-right:50px;
}

ul.related-news, ul.related-reports{
    padding:0 25px 15px;    
}

ul.related-news li, ul.related-reports li{
    padding-top:5px;
}

ul.related-news li a, ul.related-reports li a{
    color:#666;
    font-weight:normal;
}

ul.programs_headers li{  
     height: 65px;
     padding-top: 5px;
}